#titleList{
    width:90%;
    height:5em;
    padding-top:4em;
    padding-left:5%;
    img{
    float:left;
    width:3em;
    margin-right:1em;
    }
    h2{
    margin-top:0.2em;
    }
    }
    a{
    text-decoration: none;
    }
    #listSportCenter{
    display: flex;
    flex-wrap: wrap;
    width:95%;
    padding-left:5%;
    .sportCenter{
    width:20%;
    height:30em;
    margin-left:1.5em;
    margin-bottom:2em;
    .iconUpdate{
    position: absolute;
    z-index: 2;
    color:red;
    margin-left:-10% !important;
    margin-top:0em !important;
    }
    .imgCard{
    height:50%;
    position: relative;
    z-index: 1;
    
    }
    .result{
    display: flex;
    .icon{
    color:#C2E71D;
    margin-right:0.5em;
    }
    p{
    margin-top:0.2em;
    font-size: 1.4em;
    color:black;
    text-decoration: none;
    }
    }
    }
    }
    @media (max-width: 640px){
    #titleList{
    padding-top:1em;
    }
    #listSportCenter{
    .sportCenter{
    min-width: calc(70%);
    height:24em;
    .imgCard{
    height:45%;
    }
    p{
    font-size: 1.1em !important;
    }
    }
    }
    }
    @media (min-width: 641px) and (max-width: 767px){
    #titleList{
    img{
    margin-left:-2.5em !important;
    }
    }
    #listSportCenter{
    .sportCenter{
    min-width: calc(40%);
    height:24em;
    .imgCard{
    height:40%;
    }
    p{
    font-size: 1.1em !important;
    }
    }
    }
    }
    @media (min-width: 768px) and (max-width: 1023px){
    #titleList{
    img{
    margin-left:0em !important;
    }
    }
    #listSportCenter{
    .sportCenter{
    min-width: calc(25%);
    height:24em;
    .imgCard{
    height:40%;
    }
    p{
    
    font-size: 1.1em !important;
    }
    }
    }
    }
    @media (min-width: 1024px) and (max-width: 1980px){
    #titleList{
    img{
    margin-left:-1em;
    }
    }
    #listSportCenter{
    padding-left:-10% !important;
    .sportCenter{
    width:20%;
    height:26em;
    margin-left:0.5em;
    
    .imgCard{
    height:45%;
    }
    .result{
    display: flex;
    .icon{
    color:#C2E71D;
    margin-right:0.5em;
    }
    p{
    margin-top:0em;
    font-size: 1.3em;
    line-height: 1.2em;
    }
    }
    }
    }
    }
    @media (min-width: 1281px) and (max-width: 1980px){
    #listSportCenter{
    .sportCenter{
    width:20%;
    height:35em;
    margin-left:1.5em;
    
    .imgCard{
    height:55%;
    }
    .result{
    display: flex;
    .icon{
    color:#C2E71D;
    margin-right:0.5em;
    }
    p{
    margin-top:0em;
    font-size: 1.6em;
    line-height: 1.2em;
    }
    }
    }
    }
    
    }
    Message
    
    